{
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2019-09-23 22:16:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2019-09-14 18:52:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2019-09-23 22:43:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2019-09-15 22:22:36 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2019-09-15 22:22:38 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2019-12-03 23:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2019-09-14 18:52:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2019-09-15 22:22:38 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab": {
    "criteria": {
      "has_nether_brick": "2019-09-16 17:49:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/furnace_minecart": {
    "criteria": {
      "has_minecart": "2019-10-16 13:42:24 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:24:35 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:44:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2019-09-16 19:59:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2019-09-16 21:35:17 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2019-09-24 21:44:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2019-10-21 14:26:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_chestplate": "2019-09-14 19:08:59 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-09-14 19:17:23 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/hopper_minecart": {
    "criteria": {
      "has_minecart": "2019-10-16 13:42:24 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall": {
    "criteria": {
      "has_nether_bricks": "2019-09-16 17:49:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2019-09-24 21:44:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2019-09-24 21:38:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_purple_dye": "2019-10-19 14:02:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_red_dye": "2019-09-23 21:53:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2019-09-24 21:49:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-11-15 20:34:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:44:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-16 13:40:33 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2019-10-16 13:31:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2019-09-23 22:43:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2019-09-14 17:53:22 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2019-10-21 16:25:42 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit_from_smoking": {
    "criteria": {
      "has_rabbit": "2019-09-15 21:03:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2019-10-16 13:42:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2019-09-24 21:44:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2019-09-16 13:40:33 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2019-09-15 22:25:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:44:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2019-09-24 22:09:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2019-09-15 22:22:38 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2019-09-23 21:53:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2019-12-03 23:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_purple_and_pink": {
    "criteria": {
      "has_pink_dye": "2019-09-14 19:09:21 +0800"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_boots": "2019-09-16 18:00:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_double_plant": "2020-04-24 14:49:22 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2019-10-19 14:04:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/chest_minecart": {
    "criteria": {
      "has_minecart": "2019-10-16 13:42:24 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2019-10-19 14:02:35 +0800"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2019-09-14 19:01:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit_from_campfire_cooking": {
    "criteria": {
      "has_rabbit": "2019-09-15 21:03:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2019-09-24 21:44:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-09-14 19:21:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2019-09-24 22:09:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:24:35 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-11-15 20:34:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2019-09-15 20:52:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2019-10-16 13:31:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-11-15 20:34:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2019-10-21 16:25:42 +0800"
    },
    "done": true
  },
  "minecraft:end/dragon_breath": {
    "criteria": {
      "dragon_breath": "2020-03-16 20:24:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-09-14 18:11:23 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2019-09-16 13:58:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_campfire_cooking": {
    "criteria": {
      "has_salmon": "2019-09-24 21:45:52 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2019-09-24 22:09:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2019-10-16 13:42:21 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:zombie": "2019-09-23 21:42:55 +0800"
    },
    "done": false
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/ender_eye": {
    "criteria": {
      "has_blaze_powder": "2019-10-20 13:04:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2019-11-11 21:10:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2019-09-14 17:55:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs": {
    "criteria": {
      "has_smooth_sandstone": "2019-09-16 13:40:33 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2019-09-23 22:13:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:44:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2019-11-11 21:10:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_lime_dye": "2019-10-19 14:02:35 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_hoe": "2019-09-15 16:57:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2019-09-23 22:16:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_pink_dye": "2019-09-14 19:09:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2019-09-15 22:22:36 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2019-09-14 17:55:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2019-09-16 17:49:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2019-09-24 21:38:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2019-09-15 21:03:38 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2019-09-23 21:53:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-11-15 20:34:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2019-10-21 15:49:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2019-09-23 22:13:11 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:24:35 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2019-09-23 21:53:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2019-09-23 22:13:11 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2019-09-24 21:44:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_spruce_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2019-09-24 21:38:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/blaze_powder": {
    "criteria": {
      "has_blaze_rod": "2019-09-14 19:09:16 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_smoking": {
    "criteria": {
      "has_salmon": "2019-09-24 21:45:52 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_stone_slab": "2019-09-16 21:47:22 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:44:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_blue_flower": "2019-11-10 22:14:31 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bricks": {
    "criteria": {
      "has_brick": "2020-04-24 14:44:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-10-21 15:44:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2019-09-14 19:07:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2019-09-16 17:49:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2020-03-29 17:35:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2019-09-14 17:55:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2019-09-16 13:58:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2019-09-23 22:30:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2020-03-29 17:36:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_leggings": "2019-09-16 18:00:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2019-09-24 21:44:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2019-09-15 22:25:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2019-09-14 18:08:39 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2019-12-03 23:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2019-09-14 18:52:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2019-09-16 13:58:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2019-09-15 20:52:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2019-09-15 22:25:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2019-09-16 13:10:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2019-09-24 21:45:52 +0800"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2019-10-16 13:43:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2019-10-21 16:25:42 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime": "2019-09-24 22:10:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2019-09-24 21:44:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2019-09-24 22:09:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2019-09-15 20:56:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_oak_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2019-09-23 22:13:11 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2019-10-16 13:31:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/brewing_stand": {
    "criteria": {
      "has_blaze_rod": "2019-09-14 19:09:16 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit": {
    "criteria": {
      "has_rabbit": "2019-09-15 21:03:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2019-09-16 17:49:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_hoe": "2019-09-15 16:57:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab": {
    "criteria": {
      "has_smooth_sandstone": "2019-09-16 13:40:33 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2019-09-16 17:52:38 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2019-09-24 22:09:20 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2019-09-23 21:42:55 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_pink_dye": "2019-09-14 19:09:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_blue_dye": "2019-09-24 21:38:14 +0800"
    },
    "done": true
  },
  "minecraft:adventure/ol_betsy": {
    "criteria": {
      "shot_crossbow": "2019-09-14 17:54:10 +0800"
    },
    "done": true
  },
  "minecraft:nether/obtain_blaze_rod": {
    "criteria": {
      "blaze_rod": "2019-09-14 19:09:16 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2019-09-15 22:22:36 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/magma_cream": {
    "criteria": {
      "has_blaze_powder": "2019-10-20 13:04:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2019-09-23 22:13:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2019-10-21 16:25:42 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-09-14 17:51:13 +0800"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2020-01-03 22:20:29 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_fence": {
    "criteria": {
      "has_nether_brick": "2019-09-16 17:49:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2019-09-15 21:03:38 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2019-10-16 13:42:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2019-09-14 18:08:39 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2019-09-15 20:52:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/fermented_spider_eye": {
    "criteria": {
      "has_spider_eye": "2019-09-23 22:14:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2019-09-16 21:39:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2019-09-23 21:53:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_purple_dye": "2019-10-19 14:02:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-11-15 20:34:37 +0800"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2019-09-16 21:35:52 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2019-09-14 18:52:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_dye": {
    "criteria": {
      "has_ink_sac": "2019-09-23 22:31:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2019-09-23 22:26:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-11-15 20:34:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/flower_pot": {
    "criteria": {
      "has_brick": "2020-04-24 14:44:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs": {
    "criteria": {
      "has_nether_brick": "2019-09-16 17:49:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2019-09-14 17:55:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/mojang_banner_pattern": {
    "criteria": {
      "has_enchanted_golden_apple": "2019-09-24 21:43:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/tnt_minecart": {
    "criteria": {
      "has_minecart": "2019-10-16 13:42:24 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2019-09-24 22:09:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2019-10-16 16:53:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_nugget": "2019-10-16 16:43:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2019-09-14 19:07:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2019-09-15 22:23:56 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2019-09-15 22:23:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/rail": {
    "criteria": {
      "has_minecart": "2019-10-16 13:42:24 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cookie": {
    "criteria": {
      "has_cocoa": "2019-09-15 21:03:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2019-09-23 22:13:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_leggings": "2019-09-16 18:00:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2019-10-16 16:53:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2019-09-23 21:53:28 +0800"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2019-10-16 16:53:50 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_pink_dye": "2019-09-14 19:09:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/brown_dye": {
    "criteria": {
      "has_cocoa_beans": "2019-09-15 21:03:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-10-19 13:59:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2019-09-23 22:16:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2019-09-23 22:43:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/fire_charge": {
    "criteria": {
      "has_blaze_powder": "2019-10-20 13:04:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2019-09-14 18:08:39 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-09-16 17:56:57 +0800"
    },
    "done": true
  },
  "DataVersion": 2230
}